ptraj acid4.2.prmtop <<EOF
trajin acid4.2pcv.nc 100 100
donor mask :1-72@O
donor mask :1-72@N
donor ASP OD1
donor ASP OD2
donor ASH OD1
donor ASH OD2
donor GLU OD1
donor GLU OD2
donor GLH OD1
donor GLH OD2
acceptor LYS N H
acceptor ALA N H
acceptor MET N H
acceptor SER N H
acceptor CYX N H
acceptor TRP N H 
acceptor HIS N H
acceptor GLY N H
acceptor VAL N H
acceptor SER O H
acceptor ILE N H
acceptor LEU N H
acceptor SER N H
acceptor HIS N H
acceptor HID N H
acceptor HIE N H
acceptor HIP N H
acceptor ASN N H
acceptor PHE N H
acceptor ASP N H
acceptor ASH N H
acceptor GLH N H
acceptor TYR N H
acceptor ASP C O
acceptor SER OG HG
acceptor TYR O HO
hbond distance 2.8 angle 120.0 donor acceptor neighbor 6 series hb out acid4.2pcv_hbond_100.dat hbond
average acid4.2pcv_100.pdb pdb
EOF



